.red,
.red a {
	color: #c33;
	background: transparent;
}

/* Banner */
.jumbo .grey,
.grey.blur-wrapper,
.banner-wrap,
.banner,
.video-wrap iframe {
	height: 175px;
}

div.grey {
	background: grey;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
}

.banner {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	top: 0;
}

#banner-media .black {
	display: table;
	overflow: hidden;
}

.video-wrap {
	height: 175px;
	position: relative
}

.video-wrap .playhead {
	background: transparent url('//www.mtu.edu/mtu_resources/images/n/playhead.svg') no-repeat;
	height: 45px;
	width: 69px;
	display: inline-block;
	box-shadow: 0px 0px 10px black;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.video-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.banner .slide{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width:100%;
}

.banner .slide img{
	max-width: 100%;
}

.slide img {
	display: none;
}

.banner .next,
.banner .prev {
	width: 28px;
	height: 42px;
	background: transparent url('//www.mtu.edu/mtu_resources/images/n/right.svg') no-repeat;
	background-position: left;
	display: block;
	content: '';
	position: absolute;
	right: 0px;
	padding-right: 10px;
	cursor: pointer;
	top: 67px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: 0.15s ease-in-out;
	-moz-transition: 0.15s ease-in-out;
	-o-transition: 0.15s ease-in-out;
	transition: 0.15s ease-in-out;
	z-index: 1;
}

.banner .prev {
	background: transparent url('//www.mtu.edu/mtu_resources/images/n/left.svg') no-repeat;
	padding-left: 10px;
	padding-right: 0px;
	background-position: right;
	left: 0px;
	right: initial;
}

.banner .prev:active,
.banner .prev:focus,
.banner .prev:hover {
	background-image: url('//www.mtu.edu/mtu_resources/images/n/left-yellow.svg');
}

.banner .next:active,
.banner .next:focus,
.banner .next:hover {
	background-image: url('//www.mtu.edu/mtu_resources/images/n/right-yellow.svg');
}

.banner>div:not(.next):not(.prev) {
	position: relative;
	height: 100%;
	overflow: hidden;
}

.banner-move {
	height: 175px;
	margin-top: -175px;
	border-bottom: 5px solid #fc0;
}

.banner .black iframe {
	height: 205px;
}

.article-title {
	width: 100%;
	height: 100%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	border: 40px solid transparent;
	border-bottom: none;
	border-top: none;
}

.article-title h1,
.article-heading {
	font-weight: 600;
	font-size: 2.3em;
	line-height: 1.5em;
	margin-top: 0;
}

.article-title h1 a,
.med-title h1 a,
.med-story a,
.article-heading a {
	color: white;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.15);
}

/* Magazine TOC links */
#content.magazine .med-story a:focus {
	border: 0;
	color: #fff;
}

#content.magazine .med-story a:focus .black {
	outline: dashed 2px #fff;
	outline-offset: -3px;
}

#content.magazine .med-story a:hover .black {
	outline: 0;
}

.article-title h1 a:focus,
#content.magazine .med-story a:focus h1,
.article-heading a:focus {
	text-decoration: underline;
	outline: 0;
}

#publish-date,
.article-date {
	margin-left: 20px;
	bottom: 8px;
	left: 0;
	position: absolute;
	background: #fc0;
	padding: 2px 10px 2px;
	font-size: 1.4em;
}

#info-launch {
	width: 20px;
	height: 20px;
	background: white;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	text-align: center;
	line-height: 20px;
	color: black;
	font-size: 19px;
	font-family: 'Times New Roman', 'Georgia', serif;
	border: none;
}

#info-click {
	background: transparent;
	border: none;
	bottom: 0px;
	cursor: pointer;
	display: inline-block;
	float: left;
	margin-right: .5em;
	position: absolute;
	padding: 15px;
	right: initial;
	top: initial;
	z-index: 5;
}

#publish-date+#info-click {
	left: 170px;
	width: 22px;
}

.jumbo #info-click {
	margin-top: 15px;
	top: 116px;
}

#info-launch {
	border: 1px solid #000;
}

#info-launch:active,
#info-launch:focus,
#info-launch:hover {
	background-color: #fc0;
}

#caption div+div {
	margin: 0 auto;
	max-width: 1200px;
}

#media-nav {
	position: absolute;
	bottom: 0;
	right: 0;
	margin-right: 15px;
	margin-bottom: 10px;
	pointer-events: none;
}

#banner-media[style*="ytimg"] #publish-date {
	display: none;
}

#media-nav div {
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.5);
	display: inline-block;
	float: left;
	margin: 0 3px;
	cursor: pointer;
	transition: linear .5s;
	pointer-events: auto;
}

#media-nav div.active {
	background: rgba(255, 255, 255, 1);
}

#media-nav div:active,
#media-nav div:focus,
#media-nav div:hover {
	background-color: #fc0;
}

.banner .category {
	display: none;
}

.banner .black,
.banner-wrap .black,
.med-story .black {
	background: rgba(0, 0, 0, .23);
	height: 100%;
	width: 100%;
	display: block;
}

.banner-wrap .black {
	display: none;
}

#body_section .med-story .black {
	background: rgba(0, 0, 0, .35);
}

.black .video-wrap.hide,
.hide {
	display: none !important;
}

.blurred-svg {
	position: absolute;
	left: -999px;
}

.blur-ie {
	display: none;
}

.yellow-media {
	background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAZAQMAAADKXtY8AAAAA1BMVEX/zgBMm/P3AAAAC0lEQVQI12MgGQAAADIAAVURTHUAAAAASUVORK5CYII=') repeat-x;
}

#media-text

/*, .callout*/
	{
	background: #e5e5e5;
	border-bottom: 1px solid black;
	margin: 0 auto 20px;
	max-width: 1200px;
	padding-top: 1em;
}

#media-text h1 {
	text-align: center;
	margin: .5em .5em .5em;
	font-size: 2.3em;
	font-weight: 600;
}

#media-text p {
	text-align: center;
	margin: 1.5em 1em 1em;
	line-height: 1.1em;
}

#media-text p.preview {
	font-size: 1.75em;
	line-height: 1.3em;
	margin-top: .75em;
	margin-bottom: .75em;
}

#media-text p a {
	text-decoration: underline;
}

#media-text p a:active,
#media-text p a:focus,
#media-text p a:hover {
	text-decoration: none;
}

.categories {
	display: none;
	float: right;
	text-align: right;
	max-width: 45%;
	font-size: 1.3em;
	font-style: italic;
	line-height: 17px;
	margin-right: 1em;
	border-left: 1px solid black;
	padding-left: 10px;
}

.categories .left.catcolor {
	display: inline-block;
	width: 17px;
	height: 17px;
	background: #cd08f7;
	margin-left: 10px;
}

#news .categories,
#body_section .categories {
	display: block;
	float: none;
	margin-bottom: 10px;
	max-width: initial;
}

#news,
#body_section {
	width: auto;
	padding: 0 10px;
	margin-top: 2em;
}

#media+#news {
	margin-top: initial;
}

.box-cover {
	position: absolute;
	width: 100%;
	height: 100%;
}

h2 {
	font-size: 2.5em
}

.full-width h3 {
	color: #333;
	font-size: 2.2em
}

#news .med-story,
#body_section .med-story {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: black;
	width: 100%;
	height: 230px;
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 2em;
}

.news > .full-width:first-of-type {
	margin-top: 0;
}

#news .full-width .med-story,
#body_section .full-width .med-story {
	height: 310px;
}

.med-story .med-title,
.news-left.magazine .med-story .med-title.standard {
	position: absolute;
	bottom: 42px;
	padding: 0 10px;
	top: initial;
	width: auto;
}

.news-left.magazine .med-story .med-title,
.med-story .med-title,
.news-left.magazine .med-story .med-title.standard {
	padding: 0 22px;
	top: initial;
	bottom: 35px;
	text-align: left;
}

#news .med-title h1 {
	font-weight: 600;
	font-size: 2.5em;
	margin: 0 0 0.3em 0;
}

.news-left.magazine .med-story .med-title h1 {
	font-size: 2.5em;
}

.med-story .article-date,
.small-story .article-date {
	bottom: 10px;
	color: #000;
	font-size: 13px;
	font-weight: 400;
	margin-left: 10px;
}

.small-story.vertical .article-date {
	margin-left: 0px;
	width: 100%;
}

.med-story .comments {
	margin-top: 0;
	bottom: 14px;
}

.med-title p {
	color: white;
	font-size: 1.5em;
	font-weight: 600;
}

#news .small-story,
#body_section .small-story {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 144px;
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	min-width: 30rem;
}

#news .small-story.vertical,
#body_section .small-story.vertical {
	width: 47%;
	float: left;
	margin-right: 10px;
	height: 200px;
}

#news .full-width .small-story.vertical,
#body_section .full-width .small-story.vertical {
	width: 34%;
}

.small-stories .left {
	float: none;
}

#content .small-stories h1,
.news-left .small-stories h3 {
	font-weight: 600;
	font-size: 2em;
	line-height: 1.3em;
	margin: 0
}

.small-stories-heading{
	font-weight: 600;
	font-size: 2em;
	line-height: 1.3em;
	margin: 0
}

.small-stories-heading a{
	color: #000;
}

/* .small-stories-heading a:hover{
	text-decoration: underline;
} */

.small-stories article {
	margin-bottom: 3.5em;
	overflow: hidden;
}

.news-left .small-stories {
	overflow: hidden;
}

.story-pull .left,
.story-pull .right {
	width: 100%;
	margin: auto 0;
}

#body_section .story-pull .small-story {
	height: 200px;
}

.text-stories article {
	margin-bottom: 3em;
}

.text-stories .article-date {
	margin: 0;
	position: absolute;
	bottom: inherit;
	left: inherit;
}

.text-stories .article-date+div {
	padding-top: 20px;
}

#content .text-stories article h1 {
	margin-top: 0.33em;
	margin-bottom: 0.33em;
	font-size: 2em;
	font-weight: 600;
}

.text-stories h2 {
	font-size: 2em;
}

#results .text-stories h2{ /* quick fix for getting the news archive to look decent */
	padding: 1rem 0 0.75rem;
}
.filters #reset{
	justify-content: center; /* quick fix for getting the news archive to look decent */
	padding: 1rem;
}

.text-stories h2 a {
	color: black;
}

.text-stories-heading {
	margin-top: 0.33em;
	margin-bottom: 0.33em;
	font-size: 2em;
	font-weight: 600;
}

.text-stories-heading a{
	color: #000000;
}

/* .text-stories-heading a:hover{
	text-decoration: underline;
} */

.news-left img,
.news-left iframe,
.full-width img,
.sidebar img,
.full-width iframe,
[id="content_body"] img {
	max-width: 100%;
}

.sidebar img.author {
	margin-right: 15px;
	max-width: 110px;
}

.sidebar img.author+h3 {
	clear: none;
}

.news-left img,
.full-width img,
.sidebar img,
[id="content_body"] img {
	height: auto;
}

.news-left iframe.youtube-api-activated,
.full-width iframe.youtube-api-activated {
	width: 100%;
	height: 400px;
}

/* .news-left a div.hover-img, .full-width a div.hover-img {
			position: absolute;
			width: 0;
			height: 0;
		} */
.news-left div.center div {
	display: inline-block;
}

.news-left .vertical {
	float: left;
	margin-right: 10px;
	max-width: 213px;
}

#storyinfo {
	margin: 1em 0 .75em;
	overflow: hidden;
}

#storyinfo p {
	margin-bottom: .25em;
}

#content_body #storyinfo .left,
#content_body #storyinfo .right {
	float: none;
	text-align: left;
	margin: 0;
}

#story-banner+h1 {
	margin-top: .5em;
}

#story-details {
	border-bottom: 1px solid black;
	margin-bottom: 2em;
	font-size: 1.3em;
}

body #content_body #story-details div.left,
body #content_body #story-details div.right {
	float: none;
	margin: 0;
}

#story-details div.left div,
#story-details div.right div {
	padding: .3em 0;
	display: block;
}

.boxed-section .callout {
	background-color: #fff;
	border: 0
}

.clear-dt {
	display: none;
}

.sidebar {
	width: 100%;
	border-top: 13px solid black;
	margin-bottom: 3em;
	border-bottom: 1px solid black;
	word-break: break-word;
}

.sidebar-content {
	padding: 15px;
	font-size: 1.4em;
}

article.related-stories a,
article.related-stories a:visited {
	color: black;
	line-height: 1em;
}

article.related-stories a:focus {
	outline: 0;
	text-decoration: underline;
}

article.related-stories a:focus .small-story {
	outline: 2px dashed #fff;
	outline-offset: -3px;
}

article.related-stories a:hover .small-story {
	outline: 0;
}

#sidebar-image {
	margin-top: 15px;
}

.sidebar-content p {
	font-size: inherit;
}

.sidebar-content p:last-child,
.sidebar-content ul:last-child {
	margin-bottom: .5em;
}

.sidebar .sidebar-content a.sidebar-gallery img {
	width: 100%;
}

.sidebar .specialties {
	margin-top: .8em;
	padding-top: .8em;
	border-top: 1px solid #ccc;
}

.sidebar .specialties img {
	display: none;	
}


.link-list {
	margin: 0 0 2em;
}

.link-list h2 {
	border-bottom: 2px solid #666;
	margin: 0;
	padding: 0 5px;
	text-align: left;
	text-transform: none;
}

#main .link-list ul,
#body_content .link-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.link-list ul li {
	border-bottom: 1px solid #666;
	margin-bottom: 0;
	padding: 3px 5px;
	font-size: .9em;
}

.news-right .link-list ul li a,
.right-sidebar .link-list ul li a {
	text-decoration: none;
}

.news-right .calendar-item,
.right-sidebar .calendar-item {
	padding: 0% 5% 5%;
	width: auto;
}

.news-right .calendar-item:first-child,
.right-sidebar .calendar-item:first-child {
	padding: 5%;
}

.news-right .calendar-item h3,
.right-sidebar .calendar-item h3 {
	font-size: 2em;
	font-weight: normal;
	font-family: Georgia, Times New Roman, serif;
	line-height: 1.2em;
}

.calendar-item h3 a,
.calendar-item h3 a:visited,
.calendar-item h3 a:active,
.calendar-item h3 a:hover {
	font-weight: normal;
	color: black;
	text-decoration: none;
}

.news-right .calendar-item .calendar-photo,
.right-sidebar .calendar-item .calendar-photo {
	width: 50%;
	float: left;
}

.news-right .calendar-item .calendar-photo img,
.right-sidebar .calendar-item .calendar-photo img {
	max-width: 100%;
}

.news-right .calendar-item .calendar-desc,
.right-sidebar .calendar-item .calendar-desc {
	width: auto;
}

.news-right .calendar-item .calendar-photo+.calendar-desc,
.right-sidebar .calendar-item .calendar-photo+.calendar-desc {
	float: right;
	width: 48%;
}

.calendar-desc em {
	line-height: 1.5em;
}

.news-left p.small {
	margin-bottom: 30px;
}

.news-left p.last-modified {
	margin-top: 10px;
	color: #333;
}

.item {
	margin-bottom: 20px;
}

form.validate .item .item {
	margin-bottom: auto;
}

.content_bio .specialties {
	font-size: 1.7em;
	line-height: 1.5em;
}

/* Events */
.events-list .photo {
	float: left;
	margin: 0 0 5px;
	overflow: hidden;
	width: 25%;
}

.events-list .photo img {
	border: none;
	width: auto;
	height: 155px;
}

.events-list .photo+.text {
	margin-left: 27%;
}

.events-list .item,
.feed .item {
	margin: 0 0 1.3em;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1.3em;
	min-width: 100%;
}

.events-list a,
.feed a {
	color: inherit;
	font-weight: inherit;
	text-decoration: none;
}

.events-list h4 {
	margin: 5px 0 0;
}

.full-width .sidebar .location,
.full-width .sidebar .events-list {
	color: #000;
	font-weight: 300;
}

.sidebar-content .events-list p:last-child {
	margin: 0;
}

.events-list a:hover h4,
.events-list a:active h4,
.feed a:hover h4,
.feed a:active h4 {
	text-decoration: underline;
}

.events-list .date {
	line-height: 1.4;
	display: inline-block;
	background: white;
	margin-bottom: 10px;
	font-size: 1em;
	min-width: 100%;
}

.events-list .location {
	font-style: italic;
	line-height: 1.4;
}

.events-list a:hover,
.events-list a:active {
	text-decoration: none;
}

.events-list .description {
	display: none;
}

.sidebar .events-list .photo {
	padding-bottom: 144px;
	width: 100%;
	height: 0;
	text-align: center;
}

.sidebar .events-list .text {
	margin-left: 0;
}

.sidebar .flex .events-list {
	display: block;
}

/*filter page*/
#filters select {
	width: 100%;
	font-size: 1.6em;
	margin-bottom: 1em;
}

#reset {
	background: #e5e5e5;
	border: none;
	padding: .5em;
	font-size: 1.5em;
}

#reset:hover,
#reset:active {
	background: #ccc;
}

#pagination {
	font-size: 18px;
	line-height: 42px;
	/*padding: 10px 0;*/
}

#pagination a {
	border-bottom: 0;
	box-shadow: none;
	color: black;
	padding: 8px;
}

#pagination a.selected {
	background: #ffce00;
}

.mag-wrap {
	margin-bottom: 1em;
}

.mag-wrap .left {
	width: 94%;
	margin: 2% 3% 0%;

	display: block;
}

.mag-wrap .left div {
	background-color: #fff;
	padding: 1em;
	margin: 0;
}

.mag-wrap .left div div {
	padding: 0;
}

.mag-wrap .left div .sub-img.left {
	background: transparent url('http://www.mtu.edu/unscripted/stories/2016/february/images/image132132-fshorizw.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	padding: 0;
	width: 100%;
	height: 110px;
}

.mag-wrap .left h3 {
	font-size: 1.9em;
	line-height: 1.2em;
	color: black;
	margin-top: .5em;
}

.lmag-wrap {
	overflow: hidden;
	margin-bottom: 2em;
	position: relative;
}

.lmag {
	background: transparent url('http://www.mtu.edu/umc/services/pr-news/magazine/images/image129597-scol.jpg') no-repeat;
	background-size: 33%;
	background-position: left 0%;
	background-size: auto 160px;
	min-height: 160px;
	border-style: dotted;
	border-width: 0 0 2px;
	border-color: #333;
	background-origin: content-box;
	padding-bottom: 1em;
}

.lmag div {
	margin-left: 165px;
}

.lmag div p {
	margin: 0 0 1.25em;
}

.lmag div h2,
.media-heading {
	margin-bottom: .5em;
}

#comment-holder {
	display: none;
}

#comment-wrap,
.stories {
	padding-top: 5em;
}

.stories h3,
.content_bio h3 {
	font-size: 1.8em;
}

.stories h3 a,
.stories h3 a:visited {
	color: #2f8cc1;
}

.sidebar-content ul li {
	margin-bottom: 1.5em;
	font-size: 1.6em;
}

.sidebar-content .specialties ul li {
	margin-bottom: 5px;
}

#media.jumbo {
	height: auto;
	min-height: auto;
}

.jumbo .banner {
	max-width: 100%
}

#news-images .callout .small {
	margin: 5px 5px;
}

p.boilerplate {
	padding-top: 20px;
}

.stat-slide:not(.non-height) .full-width {
	min-width: 729px;
}

#comment-wrap .idc-new {
	display: none
}

.social-links a span,
.feed-profile a:nth-child(2) span,
.sr-only {
	position: absolute;
	left: -10000px;
}

/* Social Media sharing icons */
.social-links.horizontal {
	margin-bottom: 21px
}

.social-links.vertical {
	display: none
}

.social-links a.facebook,
a.facebook {
	background: #3b5998 url(//www.mtu.edu/mtu_resources/images/n/facebook.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.twitter,
a.twitter {
	background: #55acee url(//www.mtu.edu/mtu_resources/images/n/twitter.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.linkedin,
a.linkedin {
	background: #0077b5 url(//www.mtu.edu/mtu_resources/images/n/linkedin.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.instagram,
a.instagram {
	background: #125688 url(//www.mtu.edu/mtu_resources/images/n/instagram.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.youtube,
a.youtube {
	background: #e52d27 url(//www.mtu.edu/mtu_resources/images/n/youtube.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.flickr,
a.flickr {
	background: #ff0084 url(//www.mtu.edu/mtu_resources/images/n/flickr.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

#main .social-links a.email,
a.email {
	background: #ccc url(//www.mtu.edu/mtu_resources/images/n/mail.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.print,
a.print {
	background: #ccc url(//www.mtu.edu/mtu_resources/images/n/printer.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.rss,
a.rss {
	background: #ee802f url(//www.mtu.edu/mtu_resources/images/n/rss.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.pinterest,
a.pinterest {
	background: #bd081c url(//www.mtu.edu/mtu_resources/images/n/pinterest.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.soundcloud,
a.soundcloud {
	background: #ff3a00 url(//www.mtu.edu/mtu_resources/images/n/soundcloud.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.snapchat,
a.snapchat {
	background: #fffc00 url(//www.mtu.edu/mtu_resources/images/n/snapchat.svg) no-repeat;
	background-size: 70%;
	background-position: center;
}

.social-links a.vimeo,
a.vimeo {
	background: #1ab7ea url(//www.mtu.edu/mtu_resources/images/n/vimeo.svg) no-repeat;
	background-size: 70%;
	background-position: center
}

.social-links a.huskylink,
a.huskylink,
.social-links a.mymichigantech,
a.mymichigantech {
	background: black url(//www.mtu.edu/mtu_resources/images/logos/michigan-tech-logo-new-left.svg) no-repeat;
	background-size: 65%;
	background-position: center;
}

.social-links a,
.social-profile a,
ul.social-small a,
ul.social-medium a,
ul.social-large a,
.social-links a:visited,
.social-profile a:visited,
ul.social-small a:visited,
ul.social-medium a:visited,
ul.social-large a:visited,
.social-links a:hover,
.social-profile a:hover,
ul.social-small a:hover,
ul.social-medium a:hover,
ul.social-large a:hover,
.social-links a:active,
.social-profile a:active,
ul.social-small a:active,
ul.social-medium a:active,
ul.social-large a:active {
	width: 35px;
	min-height: 35px;
	display: inline-block;
	border: none;
	box-shadow: none;
	padding: 0;
	position: relative;
	margin-left: .75rem;
	text-indent: -9999em;
	top: 4px;
	line-height: 35px;
}

ul.social-medium a,
ul.social-medium a:hover,
.social-links a.medium,
social-links a.medium:hover {
	width: 47px;
	height: 47px;
	line-height: 47px;
}

.social-links a:active,
.social-links a:focus,
.social-links a:hover,
ul.social-medium a:active,
ul.social-medium a:focus,
ul.social-medium a:hover,
ul.social-large a:active,
ul.social-large a:focus,
ul.social-large a:hover,
.social-profile a:active,
.social-profile a:focus,
.social-profile a:hover {
	opacity: 0.85
}

@media only screen and (min-width: 501px) {

	.jumbo .grey,
	.grey.blur-wrapper,
	.banner-wrap,
	.banner,
	.video-wrap iframe {
		height: 303px;
	}

	.banner {
		top: 0;
	}

	.banner-move {
		height: 303px;
		margin-top: -303px;
	}

	.video-wrap .playhead {
		height: 67px;
		width: 100px;
	}

	.jumbo #info-click {
		margin-top: 15px;
		top: 181px;
	}

	#media-text h1 {
		font-size: 2.85em;
	}

	.article-title h1,
	.article-heading {
		font-size: 3.5em;
	}

	.banner .prev {
		top: 126px;
	}

	.banner .next {
		top: 126px;
	}

	.banner .black iframe {
		height: 265px;
	}

	.jumbo #info-click {
		margin-top: 15px;
		top: 243px;
	}

	.banner .next,
	.banner .prev {
		top: 102px;
	}

	div.caption.wide-img,
	div.caption.wide-img .hover-img,
	div.caption.wide-img .hover-img+img {
		width: auto;
	}
}

@media only screen and (min-width: 768px) {
	#content.rsidebar {
		float: left;
		width: 68%;
	}

	.right-sidebar {
		clear: none;
		float: right;
		/* width: 29%; */
	}

	.right-sidebar:not(.no-info)::before {
		display: none
	}

	.sidebar-content .specialties ul {
		/* padding-left: 9px; */
	}

	.sidebar-content img.author,
	.sidebar-content div.author {
		width: 97px;
		margin-right: 10px;
	}

	.news-left {
		float: left;
		margin-bottom: 2em;
		width: 69%
	}

	.small-stories article {
		float: left;
		width: 48%;
	}

	.small-stories .left+.clearer+.left article {
		margin-bottom: 0;
	}

	.small-stories article:nth-child(2) {
		float: right;
	}

	.fancybox-title-float-wrap {
		max-height: 180px;
	}
}

@media only screen and (min-width: 881px) {

	/* left nav */
	.left.leftnav {
		display: block;
		width: 20%;
		min-height: 500px;
		margin-right: 1.5%;
		background: #efefef;
		border-right: 2px solid #808080;
	}

	.left.leftnav+#banner_image {
		float: left;
		width: 78%;
	}

	.left.leftnav+#banner_image+.news-left {
		width: 48.5%;
	}

	.banner .black iframe {
		height: 385px;
	}

	#storyinfo {
		max-width: 70%;
	}

	#content_body #storyinfo .left {
		float: left;
	}

	#content_body #storyinfo .right {
		float: right;
		text-align: right;
	}

	.small-story.vertical .article-date {
		margin-left: 10px;
		width: initial;
	}

	.story-pull .left {
		width: 33%;
	}

	.story-pull .right {
		width: 64.5%;
	}

	.banner,
	.video-wrap,
	.video-wrap iframe {
		height: 423px;
		width: 100%;
	}

	.banner .prev {
		top: 195px;
	}

	.banner .next {
		top: 195px;
	}

	#media-nav {
		margin-bottom: 10px;
		width: 100%;
		text-align: center;
		margin-right: 0;
	}

	#media-nav div {
		display: inline-block;
		float: none;
	}

	.article-title h1,
	article h1,
	.article-heading {
		font-size: 4em;
		max-width: 1200px;
		margin: 0 auto 0.5em;
	}

	.jumbo #info-click {
		margin-top: 15px;
		top: 363px;
	}

	.categories {
		display: block;
	}

	#media-text p.small {
		float: left;
		text-align: left;
		max-width: 45%;
	}

	#media-text .left p.small,
	#media-text .right p.small {
		max-width: 100%;
	}

	#media-text h1+p.small {
		text-align: center;
		float: none;
		max-width: none;
	}

	.magazine .med-story .med-title {
		width: 40%;
	}

	.magazine .med-story .med-title.center {
		text-align: center;
		/*left: 25%;*/
		position: static;
		vertical-align: middle;
		display: table-cell;
		transform: translatey(75%);
	}

	.magazine .med-story .med-title.right {
		left: 53%;
	}

	.magazine .med-story .med-title.bottom {
		bottom: 0;
		width: 100%;
		box-sizing: border-box;
	}

	.magazine .med-story a:hover .med-title-heading{
		text-decoration: underline #fff;
	}

	.news-right {
		float: right;
		width: 28%;
	}

	#news .med-story,
	#body_section .med-story {
		height: 295px;
	}

	.news-left.magazine .med-story .black article {
		height: 295px;
		display: table;
	}

	#news .full-width .med-story,
	#body_section .full-width .med-story {
		height: 295px;
	}

	#content .med-title h1,
	#content .news-left.magazine .med-story .med-title h1 {
		font-size: 3em;
	}

	.med-title-heading{
		margin: 0 0 0.5em 0;
		font-size: 3em;
		font-weight: 800;
	}

	/* .med-title-heading a:hover{
		text-decoration: underline;
	} */


	.med-story .article-date {
		margin-left: 25px;
		bottom: 15px;
	}

	.med-story .comments {
		margin-right: 25px;
		bottom: 19px;
	}

	#news .text-stories,
	#body_section .text-stories {
		margin-bottom: 70px;
	}

	.news-right .calendar-item .calendar-photo,
	.right-sidebar .calendar-item .calendar-photo,
	.news-right .calendar-item .calendar-photo+.calendar-desc,
	.right-sidebar .calendar-item .calendar-photo+.calendar-desc {
		float: none;
		width: 100%;
	}

	.news-right .calendar-item .calendar-photo+.calendar-desc,
	.right-sidebar .calendar-item .calendar-photo+.calendar-desc {
		margin-top: 10px;
	}

	.news-right .calendar-item .calendar-photo img,
	.right-sidebar .calendar-item .calendar-photo img {
		width: 100%;
	}

	#news,
	#body_section {
		margin: 4em auto 0;
	}

	.full-width #news {
		margin: 0 auto 0;
	}

	body #content_body #story-details div.left {
		float: left;
	}

	body #content_body #story-details div.right {
		float: right;
	}

	#story-details div.left div,
	#story-details div.right div {
		display: inline-block;
		height: 1.5em;
		margin: 0 0 .3em;
		line-height: 1.5em;
		padding-right: .5em;
	}

	#story-details div div:nth-child(2) {
		border-left: 1px solid black;
		padding-left: .5em;
	}

	/*filter page*/
	#filters {
		float: left;
		width: 29%;
	}

	#filters.filters {
		display: flex;
		float: none;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin-right: -2%;
		margin-bottom: 2rem;
		width: 100%;
	}

	.filters label, 
	.filters #reset,
	.filters .reset-wrapper {
		display: flex;
		flex: 0 1 31%;
		flex-wrap: wrap;
		margin-right: 2%;
	}
	.filters .reset-wrapper {
		position: relative;
	}
.reset-wrapper > #reset {
	flex: auto;
	margin-right: 0;
	width: 100%;
	font-weight: 600;
	border-radius: 5px;
}

	.filters [class$="-like"]{
		margin-bottom: 0.5rem;
	}

	#filters.filters + hr + #results {
		width: 100%;
		float: none;
	}

	#filters+hr {
		display: none;
	}

	#filters+hr+#results {
		float: right;
		width: 68%;
	}

	#filters+hr+#results .text-stories {
		margin-bottom: 2em;
	}

	.mag-wrap {
		margin-top: 4em;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.mag-wrap .left {
		width: 32%;
		margin: 0;
	}

	.mag-wrap a.left:nth-child(2) {
		margin-left: 1%;
		margin-right: 1%;
	}

	.mag-wrap .left div div {
		width: 100%;
	}

	.lmag div {
		margin-left: 17%;
	}

	.lmag {
		background-position: left 33%;
	}

	#content.rsidebar {
		width: 68%;
	}

	.right-sidebar {
		/* width: 29%; */
	}

	.no-caption {
		margin: 0;
	}

	.jumbo .grey,
	.grey.blur-wrapper,
	.banner-wrap,
	.banner,
	.video-wrap iframe {
		height: 423px;
	}

	.banner {
		top: 0;
	}

	.banner-move {
		height: 423px;
		margin-top: -423px;
	}
}

@media only screen and (min-width: 1201px) {

	#media .grey.blur-wrapper,
	.banner-wrap,
	.banner,
	.video-wrap iframe {
		height: 423px;
	}

	.banner {
		top: 0;
		width: 1200px;
		position: relative;
		right: -50%;
	}

	.banner-move {
		height: 423px;
		margin-top: -428px;
		z-index: 2;
		position: absolute;
		right: 50%;
		border: none;
	}

	.top-banner {
		max-width: 1200px;
		margin: 0 auto;
	}

	.jumbo .banner-move {
		height: 520px;
		margin-top: -525px;
	}

	#navwrap+.sitetitle div {
		width: 1200px;
		margin: 2em auto;
	}

	#main section.jumbo .grey {
		height: 520px;
	}

	#main section.jumbo .grey .banner-wrap {
		height: 520px;
	}

	#main section.jumbo .banner-move {
		width: 100%;
	}

	#main section.jumbo .banner {
		width: 100%;
		height: 520px;
	}

	.jumbo #info-click {
		margin-top: 15px;
		top: 460px;
	}

	#main section.jumbo .banner .prev {
		left: 0;
		top: 242px;
	}

	#main section.jumbo .banner .next {
		right: 0;
		top: 242px;
	}

	.banner-wrap .black {
		display: block;
	}

	.banner-wrap.blur {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		transform: scale(1.1);
		-webkit-filter: blur(20px);
		filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='20');
		filter: blur(20px);
		transition: background-image 1s ease-in-out;
		opacity: 0.5;
	}

	#main section.jumbo div.grey .banner-wrap {
		height: 520px;
	}

	.banner .category {
		left: -15px;
	}

	div.grey {
		width: 100%;
		height: 423px;
		overflow: hidden;
		border-bottom: 5px solid #ffce00;
	}

	/* IE */
	.blur-ie {
		display: none;
		transform: scale(1.1);
	}

	html[data-agent="Trident"] .blur-wrapper .blur {
		display: none;
	}

	html[data-agent*="Trident"] .blur-wrapper .blur-ie {
		display: block;
	}

	#news,
	#body_section {
		width: 1200px;
	}
}

@media only screen and (min-width: 1230px) {

	#news,
	#body_section {
		padding: 0;
	}
}

@media only screen and (min-width: 1200px) {
	.social-links.horizontal {
		display: none;
	}

	.social-links.vertical {
		display: block;
		position: relative;
		height: 0;
		margin-left: -70px;
	}

	.social-links.vertical.fix {
		bottom: auto;
		position: fixed;
		top: 130px;
	}

	/* avoid icons going behind the footer */
	.social-links.vertical.fixed {
		bottom: 925px;
		position: fixed;
		top: auto;
	}

	.social-links {
		width: 37px;
	}

	.social-links a,
	.social-links.vertical a:hover {
		margin-bottom: .5em;
		margin-left: 0;
	}

	.banner .prev {
		left: -75px;
	}

	.banner .next {
		right: -75px;
	}

	.social-profile {
		width: auto;
		text-align: center;
	}

	.clear-dt {
		display: block;
		border-top: 1px solid #bfbfbf;
		margin: .5em 0 .5em 0;
	}
}

@media only screen and (min-width: 1801px) {
	#banner-media {
		max-width: 1800px
	}
}

/* Libraries */
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer,
.fancybox-inner {
	position: relative;
}

.fancybox-outer {
	padding-bottom: 10px
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
	background-image: url('../../images/n/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../../images/n/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../../images/n/blank.gif');
	/* helps IE */
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: visible;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

.fancybox-lock {
	overflow: visible !important;
	width: auto
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../../images/n/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

.fancybox-title-float-wrap span.child {
	font-size: 14.5px;
}

.fancybox-title-float-wrap {
	max-height: 100px;
	overflow-y: scroll;
}

.fancybox-title-float-wrap::-webkit-scrollbar {
	background-color: #999;
	width: 7px;
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {

	#fancybox-loading,
	.fancybox-close,
	.fancybox-prev span,
	.fancybox-next span {
		background-image: url('../../images/n/fancybox_sprite@2x.png');
		background-size: 44px 152px;
		/*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../../images/n/fancybox_loading@2x.gif');
		background-size: 24px 24px;
		/*The size of the normal image, half the size of the hi-res image*/
	}
}